html, body{
	height:100%;
	width:100%;
}

body{
	display:flex;
padding-top:15px;
padding-left:5px;
padding-right:5px;
}


.logo{
background-image: url('../image/logo2.png');
width:110px;
height:120px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
float:right;
}

.logo:hover{
background-image: url('../image/logo-hover.png');
width:110px;
height:120px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
float:right;
}
.menu{

color:black;
width: 150px;

font-size:1.375em;
font-family:avenir-next;
text-align:left;
position:relative;
text-decoration:none;
margin-left:-28px;





}






.parent{
	max-height:1.2em;
	overflow:hidden;
	
	transition: max-height 0.5s ease,
				color 0.5s ease;
	border-bottom: 2px solid black;
	margin-bottom: 4px;
	
    width:126px;
border-left:2px;
	
	
}
	



.parent:hover{
	max-height:800px;
color:#986e34;
}


.child{
	
	list-style:none;
	
	
	color:black;
	font-size:1em;
	font-family:avenir-next;
}

.child:hover{
	color:#986e34;
	

.main{

width: 20px;
height: 20px;
position:relative;

}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}


.sfm{border:2px; solid black;}



#sb {
background-image: url('../image/search_icon.png'); #f5f5f5 left center no-repeat; background-size: 10px 10px;}



